
a#scrolldown {
    text-transform: uppercase;
    display: block;
    position: absolute;
    text-align: center;
    width: 100px;
    height: 80px;
    left: 30%;
    margin-left: -50px;
    bottom: 6px;
    z-index: 5;
    opacity: 1;
    -moz-transition: all 0.8s ease-out;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
	color:#e5eaf0 !important;
}

a#scrolldown i {
    font-size: 3em;
    margin-top: .2em;
}

.logostart {position: absolute;top:40%;margin-left:10%;width:40%;z-index:4;}
.logostart img {width:100%}

.horizontal-flip {
  -moz-transform: scale(-1, 1);
  -webkit-transform: scale(-1, 1);
  -o-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1);
}

.startwrapper {position:relative;width:100%;height:100vh;overflow:hidden;}
.wrapper {position:absolute;width:auto;z-index: 2;left:-50px;top:35%;}

#background {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 23%;
    height: 100%;
    background-color: #E5EAF0;
    z-index: 1;
}

div#a, div#a2, div#b, div#b2, div#c, div#c2, div#c3, div#c4, div#c5, div#d, div#d2 {
animation-iteration-count: infinite;
animation-timing-function: ease-in-out;

z-index: 3;
margin:auto;
border-radius: 14px;
height:28px;
}
	
div#a {
  width: 150px;
  position: relative;
  background-color: #E5EAF0;
  animation-name: example_a;
  animation-duration: 2.5s;
  animation-direction: alternate;
}

div#a2 {
  width: 180px;
  position: relative;
  background-color: #E5EAF0;
  animation-name: example_a2;
  animation-duration: 2.7s;
  animation-direction: alternate;
}
div#b {
  width: 180px;
  position: relative; 
  background-color: white;
  animation-name: example;
  animation-duration: 2.9s;  
  animation-direction: alternate;  
}
div#b2 {
  width: 200px;
  position: relative;
background-color: white;
  animation-name: example;
  animation-duration: 2.3s;
  animation-direction: alternate;
}
div#c {
  width: 180px;
  position: relative;
 background-color: #E5EAF0;
  animation-name: example_c;
  animation-duration: 2.1s;
  animation-direction: alternate;
}
div#c3 {
  width: 200px;
  position: relative;
 background-color: #E5EAF0;
  animation-name: example_c;
  animation-duration: 2.5s;
}
div#c4 {
  width: 50px;
  position: absolute;
  left:130px;
   background-color: #E5EAF0;
  animation-name: example_c2;
  animation-duration: 1.25s;    
    }

div#c2 {
  width: 50px;
  position: absolute;
  left:160px;
    background-color: #E5EAF0;
  animation-name: example_c2;
  animation-duration: 1.05s;
    }
    div#c5 {
  width: 70px;
  position: absolute;
  left:110px;
    background-color: #E5EAF0;
  animation-name: example_c2;
  animation-duration: 2.1s;    
    }

div#d {
  width: 150px;
  position: relative;
  background-color: white;
  animation-name: example_b;
  animation-duration: 2.2s;
  animation-direction: alternate;
}
div#d2 {
  width: 120px;
  position: relative;
 background-color: white;
  animation-name: example_b;
  animation-duration: 2.5s;
  animation-direction: alternate;
}


/* Standard syntax */
@keyframes example_a {
  from {left: 0px;}
  to {left: 60px;}
}
@keyframes example_a2 {
  from {left: 10px;}
  to {left: 90px;}
}



/* Standard syntax */
@keyframes example {
  from {left: 50px;}
  to {left: 90px;}
}

/* Standard syntax */
@keyframes example_b {
  from {left: 50px;}
  to {left: 90px;}
}
/* Standard syntax */
@keyframes example_c {
  from {left: 20px;}
  to {left: 90px;}
}
@keyframes example_c2 {
  0% {left: 20px;opacity:1}
  70% {opacity: 1;}
  100% {left: 250px;opacity:0}
}




@media (max-width: 540px) {
	a#scrolldown {left:35%;bottom:30px;}
.logostart {top:20%;margin-left:5%;width:65%;}
.wrapper {left:-50px;top:40%;}
div#a, div#a2, div#b, div#b2, div#c, div#c2, div#c3, div#c4, div#c5, div#d, div#d2 {
border-radius: 10px;
height:20px;
}
div#a2, div#b, div#c {width: 140px;}
div#a {width: 110px;}
div#b2, div#c3 {width: 160px;}
@keyframes example_b {
  from {left: 20px;}
  to {left: 70px;}
}
	}




 @-webkit-keyframes bounce {
 0% {
 -webkit-animation-timing-function:ease-out;
 -webkit-transform:translateY(0px);
}
 37% {
 -webkit-transform:translateY(-24px);
 -webkit-animation-timing-function:ease-in;
}
 54% {
 -webkit-transform:translateY(0px);
 -webkit-animation-timing-function:ease-out;
}
 68% {
 -webkit-transform:translateY(-8px);
 -webkit-animation-timing-function:ease-in;
}
 82% {
 -webkit-transform:translateY(0px);
 -webkit-animation-timing-function:ease-out;
}
 91% {
 -webkit-transform:translateY(-3px);
 -webkit-animation-timing-function:ease-in;
}
 100% {
 -webkit-transform:translateY(0px);
}
}
 @-moz-keyframes bounce {
 0% {
 -moz-animation-timing-function:ease-out;
 -moz-transform:translateY(0px);
}
 37% {
 -moz-transform:translateY(-24px);
 -moz-animation-timing-function:ease-in;
}
 54% {
 -moz-transform:translateY(0px);
 -moz-animation-timing-function:ease-out;
}
 68% {
 -moz-transform:translateY(-8px);
 -moz-animation-timing-function:ease-in;
}
 82% {
 -moz-transform:translateY(0px);
 -moz-animation-timing-function:ease-out;
}
 91% {
 -moz-transform:translateY(-3px);
 -moz-animation-timing-function:ease-in;
}
 100% {
 -moz-transform:translateY(0px);
}
}
 @-o-keyframes bounce {
 0% {
 -o-animation-timing-function:ease-out;
 -o-transform:translateY(0px);
}
 37% {
 -o-transform:translateY(-24px);
 -o-animation-timing-function:ease-in;
}
 54% {
 -o-transform:translateY(0px);
 -o-animation-timing-function:ease-out;
}
 68% {
 -o-transform:translateY(-8px);
 -o-animation-timing-function:ease-in;
}
 82% {
 -o-transform:translateY(0px);
 -o-animation-timing-function:ease-out;
}
 91% {
 -o-transform:translateY(-3px);
 -o-animation-timing-function:ease-in;
}
 100% {
 -o-transform:translateY(0px);
}
}
 @keyframes bounce {
 0% {
 animation-timing-function:ease-out;
 transform:translateY(0px);
}
 37% {
 transform:translateY(-24px);
 animation-timing-function:ease-in;
}
 54% {
 transform:translateY(0px);
 animation-timing-function:ease-out;
}
 68% {
 transform:translateY(-8px);
 animation-timing-function:ease-in;
}
 82% {
 transform:translateY(0px);
 animation-timing-function:ease-out;
}
 91% {
 transform:translateY(-3px);
 animation-timing-function:ease-in;
}
 100% {
 transform:translateY(0px);
}
}
.bounce {
	-webkit-animation-name: bounce;
	-moz-animation-name: bounce;
	-o-animation-name: bounce;
	animation-name: bounce;
	  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

